// DK02Control_MFC.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CDK02ControlApp:
// See DK02Control_MFC.cpp for the implementation of this class
//

class CDK02ControlApp : public CWinApp
{
public:
	CDK02ControlApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CDK02ControlApp theApp;